sha256: 1989e88bc69130bae2fbbd272420dcdfb13baf5198a01f5bff05af5449c03e75
real_size: null
zip_size: 385762878
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep40/open_data_millesime_2026-02-a_dep40_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep40/open_data_millesime_2026-02-a_dep40_pgdump_metadata.yml
